/*
Theme Name:  Sprout
Theme URI:   https://ansleyfones.com
Author:      Ansley Fones
Author URI:  https://ansleyfones.com
Description: Sprout your site and watch your audience grow!
Version:     1.0.2
Template:    AF-Seedling
Text Domain: sprout
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("https://use.typekit.net/dah3hur.css");

@font-face {
    font-family: 'scriptyscript';
    src: url('Fonts/scriptyscript.woff2') format('woff2'),
         url('Fonts/scriptyscript.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/**********************************************************
// MAIN CLASSES
**********************************************************/

body {
	font-family: brandon-grotesque, sans-serif;
	font-size: 22px;
	line-height: 1.5em;
	font-weight: 300;
}

a:hover { color: #cfdadc; text-decoration: none; }
a {
	color: #004275;
}

h1, h2, h3, h4, h5, h6 {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 100;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: 400;
}

img {
    -webkit-backface-visibility: hidden;
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
    transform: translateZ(0);
}

hr {
	max-width: 130px;
	border-top: 1px solid #343f48;
}

.NarrowList {
	margin: 0px auto;
	max-width: 350px;
	width: 100%;
}

/**********************************************************
// SPECIAL CLASSES
**********************************************************/

.Script { font-family: 'scriptyscript'; }

.HalfLineHeight { line-height: .5em; }
.FontSizeZero { font-size: 0; line-height: 0;  }

.Caps {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.Light { font-weight: 100; }
.Light strong { font-weight: 400; }

.Narrow {
	max-width: 100%;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.Rounded img { border-radius: 50%; }

.NoBottomMargin { margin-bottom: 0; }

/**********************************************************
// THEME OVERRIDES
**********************************************************/

.Entry-Header h3, .Excerpt-Header h3, .Header-Hello h3, .Header-Hello-Button, .Sidebar .widget-title {
	font-family: brandon-grotesque, sans-serif;
}

.post ul li {
	list-style: circle;
}


/**********************************************************
// HELLO BAR
**********************************************************/

.Header-Hello * { color: #061c31; }
.Header-Hello-Button { color: #061c31; border: 1px solid #061c31; }
.Header-Hello-Button:hover { color: #fff; background: #061c31; }

.Header-Hello h3 {
	font-weight: 400;
    text-transform: none;
    letter-spacing: .5px;
    font-size: 18px;
}

.Header-Hello-Button:hover { text-decoration: none; }
.Header-Hello-Button {
	font-weight: 400;
    letter-spacing: .5px;
	background: rgb(168,145,104);
background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
	border: 0;
	color: #fff;
}

/**********************************************************
// MAIN HEADER
**********************************************************/

.Header-Logo img {
    max-width: 460px;
    max-height: 120px;
}

.Header-Nav {
	margin-right: 0;
	margin-left: 0;
}

.Header-Nav li { margin: 0 15px; }

.Header-Nav li a {
	font-size: 19px;
	text-transform: lowercase;
}

.Header-Search { display: none; }

.Header-Nav li ul li a {
	line-height: 22px;
	padding: 8px;
}

/**********************************************************
// MAIN NAV
**********************************************************/

.Mobile-Nav {
	background: #051d30;
	color: #fff;
}

.Mobile-Nav a { color: #fff; }
.Mobile-Nav a:hover { background: #128d92; }

.Mobile-Nav-Search { background: #fff; }
.Mobile-Nav-Search-Inner input[type="search"] { font-weight: bold; }

/**********************************************************
// BLOG
**********************************************************/

.Excerpt-SM-Main h3 {
	font-size: 27px;
	line-height: 1.5em;
}

.Excerpt-SM-Thumb {
	height: 196px;
}

.Excerpt-SM-Thumb iframe {
	width: 344px;
	height: 200px;
}

/**********************************************************
// GRAVITY FORMS
**********************************************************/

.gform_wrapper .gform_footer {
	margin-top: 0;
	padding-top: 10px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
	font-weight: bold;
	letter-spacing: 1px;
}

/**********************************************************
// Testimonial Slider
**********************************************************/

.testimonial-slider blockquote {
	border-left: 0;
	padding-left: 0;
}

.testimonial-slider .testimonial-text {
	font-family: brandon-grotesque, sans-serif;
	font-size: 30px;
	line-height: 1.5em;
	font-weight: 300;
	text-align: center;
}

.testimonial-slider .fa.fa-quote-right, .testimonial-slider .fa.fa-quote-left {
	display: none;
}

.testimonial-slider .testimonial-author-container {
	margin-left: 0;
	padding-left: 0;
}

.testimonial-slider .col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.testimonial-slider p.testimonial-author-name {
	font-family: brandon-grotesque, sans-serif;
	font-size: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-align: center;
	text-align: left;
}

.testimonial-slider p.testimonial-author-name span span {
	font-size: 17px;
	line-height: 1.5em;
}

.testimonial-slider .carousel-indicators {
	display: none;
}

.wp-block-getwid-testimonial__content {
	font-size: 30px;
}

.wp-block-getwid-testimonial__content-wrapper+.wp-block-getwid-testimonial__header {
	margin-top: 15px;
}

.wp-block-getwid-testimonial__title {
	text-transform: uppercase;
	letter-spacing: 1px;
}


/**********************************************************
// Homepage Columns
**********************************************************/

.HomepageColumns { margin-bottom: 0; }

.HomepageColumns .wp-block-column {
	padding: 60px 40px;
}

.HomepageColumns .wp-block-column:nth-child(1) {
	background: #f7ddcc;
	padding-left: 12%;
}

.HomepageColumns .wp-block-column:nth-child(2) {
	background: #f6f1ed;
	padding-right: 12%;
}

.HomepageColumns .wp-block-column:not(:first-child) {
	margin-left: 0;
}

/**********************************************************
// Sidebar
**********************************************************/

.Sidebar .AFS-Widget-Profile-Text {
	font-size: 16px;
}

body .Sidebar .AFS-Widget-Profile-Link a.Button {
	border-radius: 0;
	background: rgb(168,145,104);
background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
	padding: 3px 30px;
}

.AF-Widget-Optin {
	background: #f7ddcc;
	padding: 20px;
	text-align: center;
}

.AF-Widget-Optin h2 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 18px;
	letter-spacing: 1px;
}

.AF-Widget-Optin h3 {
	font-size: 35px;
}

.AF-Widget-Optin a.Button:hover { background: #333; }
.AF-Widget-Optin a.Button {
	background: rgb(168,145,104);
background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
	padding: 6px 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	margin-top: 15px;
}

/**********************************************************
// DOWNLOADS
**********************************************************/


.edd_purchase_submit_wrapper a.edd-add-to-cart.edd-has-js:hover, #edd-purchase-button:hover, .edd-submit:hover, [type=submit].edd-submit:hover, .edd-submit.button.blue:hover { background: #cfdadc; }

.edd_purchase_submit_wrapper a.edd-add-to-cart.edd-has-js, #edd-purchase-button, .edd-submit, [type=submit].edd-submit, .edd-submit.button.blue {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 17px;
	font-weight: 500;
	transition: .5s all;
	padding: 10px 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #cec499;
	background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
	border: none;
}

#edd_checkout_form_wrap input[type=email], #edd_checkout_form_wrap input[type=password], #edd_checkout_form_wrap input[type=tel], #edd_checkout_form_wrap input[type=text], #edd_checkout_form_wrap textarea {
	border-width: 1px;
}

/**********************************************************
// TABS
**********************************************************/

.post ul.wp-block-getwid-tabs__nav-links li {
	list-style: none;
	padding-left: 0;
	list-style: none;
    padding-left: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}

.wp-block-getwid-tabs__nav-link a {
	padding: .5em 1em !important;
	color: #343f48;
}

.wp-block-getwid-tabs__nav-link.ui-tabs-active {
	border-color: #F7DDCC;
	background: #F7DDCC;
}

.wp-block-getwid-tabs__nav-link:hover {
	border-color: #f6f1ed;
	background: #f6f1ed;
}


/**********************************************************
// After Miscarriage
**********************************************************/

.Strike { position: relative; }
.Strike:before {
    position: absolute;
    content: '';
    left: 0;
    top: 45%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    -webkit-transform: skewY(-10deg);
    -moz-transform: skewY(-10deg);
    transform: skewY(-10deg);
}

.testimonial-slider {
	color: #fff;
	text-align: center;
}

.testimonial-slider .row { width: 100%!important; display: block; }

.testimonial-slider .testimonial-author-container { display: block; width: 100%!important; max-width: 100%; }

.testimonial-slider p.testimonial-author-name {
	text-align: center;
}

.testimonial-slider .carousel.slide { padding-top: 100px; margin-top: -80px; }

/**********************************************************
// MOBILE
**********************************************************/

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) { 

	.HomepageColumns .wp-block-column:nth-child(1) {
		padding-left: 40px;
	}

	.HomepageColumns .wp-block-column:nth-child(2) {
		padding-right: 40px;
	}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) { 

	.NoMobilePhoto .wp-block-media-text__media { display: none; }
	
	.NoMobile .wp-block-column.is-vertically-aligned-bottom, .NoMobile .wp-block-column.is-vertically-aligned-center, .NoMobile .wp-block-column.is-vertically-aligned-top { width: 50%; flex-basis: 50%!important; }
}